.main-text-area {
	background-color: #FFFFFF;
	background-image:  url("images/index_r4_c4.gif");
	background-repeat: no-repeat;
}
.body-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	text-indent: 5px;
}
.icl-heading-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	text-align: left;
}
.icl-copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-align: right;
	vertical-align: middle;
	border: none;
}
.icl-base {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #01467D;
	background-image: url(../draft/images/index_r6_c1.gif);
	background-repeat: no-repeat;
}
.side-bar {
	background-color: #FFFFFF;
	background-image: url(../draft/images/index_r5_c5.gif);
	border-top-style: none;
	border-left-style: dotted;
	border-left-width: thin;
	border-left-color: #5F849F;
	background-repeat: no-repeat;
	padding: 10px;
}
.new {
	background-color: #FFFFFF;
	background-image:  url("images/index_r4_c5.gif");
	background-repeat: no-repeat;
	border-left-width: thin;
	border-left-style: dotted;
	border-left-color: #5F849F;
}
.quote-text {
	font-family: Georgia, Verdana;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
}
.icl-heading-2 {
	font-family: Georgia, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.sidebar-top {
	border-left-width: thin;
	border-left-style: dotted;
	background-color: #FFFFFF;
	background-image:  url("images/index_r4_c5.gif");
	background-repeat: no-repeat;
	border-left-color: #5F849F;
}
.top-table {
	background-color: #01467D;
	background-position: top;
	margin: 0px;
}
.bottom-copyright {
	background-image: url(../draft/images/index_r7_c1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.main-layout {
	background-color: #FFFFFF;
}
.header-class {
	background-image:  url("images/index_r1_c1.jpg");
	background-repeat: no-repeat;
}
.class-menubar {
	background-image:  url("images/index_r2_c1.jpg");
	background-repeat: no-repeat;
}
.class-bodytop {
	background-image:   url(images/index_r3_c1.gif);
	background-repeat: no-repeat;
}
.class-bodyleft {
	background-image:   url(images/index_r2_c1.gif);
}
.class-bodyright {
	background-image:  url("images/index_r1_c6.gif");
}
.class-bordermiddle {
	background-image:  url("images/index_r3_c3.gif");
}
.class-leftcolumn {
	background-image:  url("images/index_r3_c2.gif");
}
.class-mainbody {
	background-image:  url("images/index_r4_c4.gif");
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	margin: 10px;
}
.class-rightcolumn {
	background-image:  url("images/index_r4_c5.gif");
	background-repeat: no-repeat;
	background-color: #FFFFFF;
}
.class-bottom {
	background-image:   url(images/index_r5_c1.gif);
	background-repeat: no-repeat;
}
.class-video {
	background-image:  url(images/index_r4_c2_r4_c2.gif);
	background-repeat: no-repeat;
}
.class-news {
	background-image:  url(images/index-pics_r1_c1_r4_c5.gif);
	background-repeat: no-repeat;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #01467D;
}
.class-image {
	border: thin solid #F99035;
	height: 150px;
	width: 150px;
}
.class-news-text {
	padding: 10px;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #01467D;
}
.class-mainbody-text {
	padding: 10px;
}
.class-quotecolumn {
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
}
.class-whitespace {
	background-color: #FFFFFF;
}
.class-mainlayout {
	background-color: #FFFFFF;
}
.class-body-subpages {
	background-color: #FFFFFF;
	background-image:  url("images/index-sub.gif");
	background-repeat: no-repeat;
}
.menu-services {
	border: thin groove #5F88A7;
	list-style-type: disc;
	margin: 2px;
	background-color: #FFFFFF;
	width: 500px;
}
.extracts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: lighter;
	color: #666666;
}
.class-self-assess {
	border: thin groove #01467D;
	background-color: #C7D9E3;
}
.boxed-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #E7EDF1;
	border: thin solid #00477D;
	padding: 10px;
	text-align: center;
}
.class-flash {
	padding: 10px;
}
.class-margin {
	background-color: #FFFFFF;
	background-image: url(images/index_r41_c4.gif);
	background-repeat: no-repeat;
}
.class-client-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
